Como saber kernel y hasta cual es vulnerable

Modificación y hacking de lectores, incluyendo flasheo y ODDEs
j05u
MegaAdicto!!!
1.347 mensajes
desde sep 2009

Hola compis, pues googleando encontre una cosita pero era solo el tema de los kernels vulnerables para lo del linux pero creo que hay más no? me podríais decir hasta que kernel es vulnerable y donde mirar o como mi kernel. Es que créo que estoy en la barrera o la pase por poco
Un saludo

don pelayo
Troll nivel 27
14.490 mensajes
desde feb 2007

j05u escribió:Hola compis, pues googleando encontre una cosita pero era solo el tema de los kernels vulnerables para lo del linux pero creo que hay más no? me podríais decir hasta que kernel es vulnerable y donde mirar o como mi kernel. Es que créo que estoy en la barrera o la pase por poco
Un saludo


Hasta el 7371, Vas a información de sistema y abajo aparecen un montón de números. Si entre ellos está la secuencia 7371 o menor entonces tienes kernel vulnerable...

Se me olvidaba: esto está requeteexplicado, usa la búsqueda y bla, bla , bla...
I do it 4 free, I do it 4 the players

j05u
MegaAdicto!!!
1.347 mensajes
desde sep 2009

Utilice la búsqueda y google pero lo que encontre era kernel muhco menor que ese... ahora del que tu me has dicho se salvan todos o puede que haya alguno que no sea vulnerable? ami me aparece justamente ese numero. Pero tenia entendido que iva a tener una no vilnerable. consola de 4-7- 2009 jasper 512. Entonces segurisimo podre cargar las cosas de la scene y demas? no actualizo entonces? xd por cierto una cosa si tengo un wave 4 parcheado a 3 la actualisacion tengo que hacerla igualmente o se la salta?
Hasta ahora solo he metido dos juegos y no son wave 4 vamos que no he actualizado la que nos e puede actualizar
Un saludo

don pelayo
Troll nivel 27
14.490 mensajes
desde feb 2007

j05u escribió:Utilice la búsqueda y google pero lo que encontre era kernel muhco menor que ese... ahora del que tu me has dicho se salvan todos o puede que haya alguno que no sea vulnerable? ami me aparece justamente ese numero. Pero tenia entendido que iva a tener una no vilnerable. consola de 4-7- 2009 jasper 512. Entonces segurisimo podre cargar las cosas de la scene y demas? no actualizo entonces? xd por cierto una cosa si tengo un wave 4 parcheado a 3 la actualisacion tengo que hacerla igualmente o se la salta?
Hasta ahora solo he metido dos juegos y no son wave 4 vamos que no he actualizado la que nos e puede actualizar
Un saludo

Si en la fecha que pones el día es 4 y el mes 7, entonces, aunque tengas el kernel 7371, Microsoft ha corregido internamente el bug y no podrás aprovecharlo para hacer el exploit.

En cuanto a lo de los juegos, creo que se ha dicho que aunque parchees a 3 te sigue pidiendo actualizar.

De todas formas la cuestión del exploit es a día de hoy tan compleja que casi es mejor haber actualizado que andar comiendote la cabeza y las uñas con esta historia.

Un saludo.
I do it 4 free, I do it 4 the players

j05u
MegaAdicto!!!
1.347 mensajes
desde sep 2009

Pues nada a actualizar se ha dicho


Volver a Modificación de lectores

¿Quién está conectado?

Usuarios navegando por este foro: No hay usuarios registrados visitando el foro y 0 invitados